/*--- contact form ---*/

.contact-form {
    width: 100%;
    padding: 35px;
    /*--border: 1px solid #ccc;--*/
    border-radius: 10px;
}

.contact-form h2 {
    text-align: center;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
	  border-radius: 5px;
	  border: 1px solid #ccc;
}

.contact-form textarea {
    height: 100px;
}